import 'package:flutter/material.dart';

class AppIcons {
  static const Icon loginPhoneIcon = const Icon(Icons.phone);

  static const Icon loginPersonIcon = const Icon(Icons.person);

  static const Icon loginPassIcon = const Icon(Icons.lock_open);
}
